package de.thdeg.greiner.superpangworld.graphics.helper;

import java.awt.geom.Point2D;

/**
 * Storage for helper values to be used throughout the program.
 */
public class HelperValues {

    /** The width of the frame border */
    public static final double FRAME_BORDER_WIDTH = 8;
    /** The height of the main game window */
    public static final double FRAME_WINDOW_HEIGHT = 432;
    /** The games gravity */
    public static Point2D BUBBLE_GRAVITY = new Point2D.Double(0,0.2);

}
